subnet 172.29.1.0 netmask 255.255.255.0 {
    range 172.29.1.100 172.29.1.150;
    option routers 172.29.1.1;
    option domain-name-servers 8.8.8.8, 8.8.4.4;
    next-server 172.29.1.10; # IP of your PXE server
    interface eth1;
    filename "pxelinux.0";
}